<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
	require_once "conexion/conectar.php";
	mysqli_query($conexion->CONEXION,"Delete from tdoctos_r where idReceptor='".$_POST["id"]."' and tipoDocto='".$_POST["id2"]."'");
	?>
		<script>
			tools('DocumentosAsoc.php','<?=$_POST["id"]?>');
		</script>